{
	"304000851_0": "\"That output was amazing! So that's the power of going berserk...\"",
	"304000851_1": "\"Yeah. This is one of the Symphogear's functions. It's a controlled state of berserk power.\"",
	"304000851_2": "\"You said that it's a double-edged sword, but why? Is it something to do with the Karma Noise's curse?",
	"304000851_3": "\"The Ignite Module uses a fragment of the magic sword, Dáinsleif.\"",
	"304000851_4": "\"Dáinsleif's curse and the Karma Noise's curse both amplify a person's destructive impulses.\"",
	"304000851_5": "\"And when the two curses overlap, it creates an uncontrollable destructive impulse that drowns out your will.\"",
	"304000851_6": "\"In other words, using it in front of the Karma Noise will make you go truly berserk, so we can't use it.\"",
	"304000851_7": "\"That's unfortunate... You have this power, yet can't use it.\"",
	"304000851_8": "\"Yep. If we could use it freely, the Karma Noise would be nothing!\"",
	"304000851_9": "\"Is that true?\"",
	"304000851_10": "\"I wouldn't go that far, but they would be easier to fight, that's for sure.\"",
	"304000851_11": "\"......\"",
	"304000851_12": "\"What's wrong? Why'd you go all quiet all of a sudden?\"",
	"304000851_13": "\"I want you to use that power to spar with me.\"",
	"304000851_14": "\"Are you serious? This may be training, but you could get hurt... Or worse.\"",
	"304000851_15": "\"I don't mind. As the guardian and sword of this world, I must become stronger.\"",
	"304000851_16": "\"Very well then. Let's do this.\"",
	"304000851_17": "\"Thank you. You too, Yukine.\"",
	"304000851_18": "\"Are you sure? A two vs one fight is kinda...\"",
	"304000851_19": "\"I'd rather it be tough. The higher the hurdle, the more effort I'll have to put in.\"",
	"304000851_20": "\"As the sole wielder of Section 2, and as the blade of this world, I will become stronger!\"",
	"304000851_21": "\"You better not blame me for whatever happens!\""
}